Subject: Re: Looking for perl that is cygnus compatible
From: [email-masked] (Chris Faylor)

13 Nov 1997 12:40:39 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
To: [email-masked]

In article <[email-masked]>,
B. Elizabeth Trojan <[email-masked]> wrote:
>Has anyone in WEB land successfully compiled a version of 
>perl that is Cygnus compatible?

I have patches for perl5.004_01 on my web site:

	http://www.tiac.net/users/cgf

In my spare time I've been attempting to build perl5.004_04 using
Sergey's coolview release and Alex Zepeda's libdl.a .

I should have something to report in a week or so.
-- 
http://www.bbc.com/	[email-masked]			"Strange how unreal
VMS=>UNIX Solutions	Boston Business Computing	 the real can be."
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".